<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_21bs\classic.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\classic.swf" />
  <file dest="0910_21bs\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_21bs\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_21bs\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_21bs\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_21bs\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_21bs\resources\media\classic\medium\Alxenka=20y=20Beatriz.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Alxenka=20y=20Beatriz.jpg" />
  <file dest="0910_21bs\resources\media\classic\medium\Carlos.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Carlos.jpg" />
  <file dest="0910_21bs\resources\media\classic\medium\Daniel=20y=20Alber.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Daniel=20y=20Alber.jpg" />
  <file dest="0910_21bs\resources\media\classic\medium\Guillermo=20y=20Javier.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Guillermo=20y=20Javier.jpg" />
  <file dest="0910_21bs\resources\media\classic\medium\Irene.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Irene.jpg" />
  <file dest="0910_21bs\resources\media\classic\medium\Laura=20y=20Esmeralda.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Laura=20y=20Esmeralda.jpg" />
  <file dest="0910_21bs\resources\media\classic\medium\Paula-Sandra=20y=20Sheila.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Paula-Sandra=20y=20Sheila.jpg" />
  <file dest="0910_21bs\resources\media\classic\medium\Pilar=20y=20Paula.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Pilar=20y=20Paula.jpg" />
  <file dest="0910_21bs\resources\media\classic\medium\Raquel=20y=20Sara.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Raquel=20y=20Sara.jpg" />
  <file dest="0910_21bs\resources\media\classic\medium\Sin=20nombre.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Sin=20nombre.jpg" />
  <file dest="0910_21bs\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_21bs\projectthumb.jpg" src="" />
 </files>
</manifest>
